@charset "utf-8";
/* CSS Document */

.w960{ width:960px; position:relative;}
.c{ clear:both;}
.m{ margin:0 auto;}
.h27{ height:27px; }

.ppk_top{ height:70px;}
.ppk_top_l{ float:left; width:217px;}
.ppk_top_m{ width:103px; height:70px; line-height:70px; font-size:24px; font-family:'微软雅黑'; color:#333333; float:left;}
.ppk_top_r{ float:right;}
.ppk_sr{ width:380px; height:38px; border:1px solid #e6e6e6; line-height:38px; float:right; margin-top:15px;}
.ppk_sr .inputs{ font-size:12px; color:#999999; width:320px; padding-left:10px; border:none; height:36px; line-height:36px; border-right:1px solid #e6e6e6; float:left;}
.ppk_sr .submit{ float:left; margin-left:15px; text-align:center;margin-top:10px;}
.ppk_sr a{ width:45px; float:left; margin-top:10px;}
/*main*/
/*body{ background:#F6F6F6;}*/
.beijing{background:#F6F6F6;}

.w960{ width:960px; height:auto; margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}
.main_top{ width:100%; height:39px; border-bottom:2px solid #4185C9; padding-top:20px; background:#fff;}
.main_topleft{ width:158px; height:39px; background:#4185C9; font-size:14px; color:#fff; font-family:"宋体"; font-weight:bold; text-align:left; padding-left:20px; line-height:39px; float:left;}
.main_left{ width:178px; height:2336px; background:#fff; margin-bottom:38px; float:left; position:relative; z-index:5000;}
.qicai{ margin-top:9px; z-index:3000}
.qicai li{ width:160px; height:35px; border-bottom:1px solid #EBEBEB; cursor:pointer; position:relative; padding-left:18px; z-index:2000;}
.qicai li .zhujian{ float:left; font-size:12px; font-family:"宋体"; color:#666; line-height:35px; margin-right:7px;}
.qicai li span{ float:right; margin:13px 8px auto auto;}
.qicai li:hover .zhujian{ font-weight:bold;}
.qicai li:hover span{ display:none;}
.qicaifl{ width:198px; height:auto; background:#fff; position:absolute; top:0; left:178px; 
/*box-shadow:3px 0 10px #999; 
-moz-box-shadow:3px 0 10px #999;  
-webkit-box-shadow:3px 0 10px #999; */
display:none; z-index:1000;
-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;-moz-box-shadow:3px 0 10px #999; -webkit-box-shadow:3px 0 10px #999; box-shadow:3px 0 10px #999;
behavior: url(PIE.htc);
}
.qicaifl a{ font-size:12px; float:left; color:#666; margin-left:8px; margin-right:8px; line-height:36px; z-index:150;}
.qicaifl a:hover{ color:#4185C9;}
.chazhaopi{ width:170px; height:24px; border:1px solid #E5E5E5; background:#FBFBFB; margin:5px auto 12px; border-radius:3px; font-size:12px; color:#D7D7D7; font-family:"宋体"; line-height:24px; display:none;}
.zimu{ margin-left:12px; margin-top:43px;}
.zimu li{ float:left; width:16px; height:16px; border:1px solid #E5E5E5; background:#FBFBFB; margin:auto 5px 4px auto; text-align:center; line-height:16px; color:#787878; font-size:12px; font-family:Arial; cursor:pointer;}
.zimu li:hover{ background:#d6d6d6;}
.zimu a{color:#787878;}
.main_right{ width:772px;}
.loufang{ width:772px; height:57px;}
.loufang p{ float:right;}
.loufang a{ float:left; font-size:12px; line-height:57px; color:#666; margin-left:25px;}
.loufang a:hover{ color:#4185c9;}
.loufang h1{ float:left; font-size:16px; color:#333; font-family:"微软雅黑"; line-height:57px; font-weight:bold;}
.loufang h1 b{ font-family:Arial;}
.moni{ width:770px; height:159px; background:#fff; border:1px solid #E5E5E5; border-top:2px solid #4185C9; margin-bottom:9px;}
.moni dl dt{ float:left; background:url(http://images.cecb2b.com/images/brand/02.png) right center no-repeat; width:190px; height:159px; float:left;}
.moni dl dt img{ margin:26px auto 0;}
.moni dl dd{ float:left; width:172px; height:159px; border-right:1px solid #E5E5E5; padding-left:22px; text-align:left;}
.moni dl dd h1{ font-size:14px; font-family:"宋体"; color:#333; margin-top:35px;}
.moni dl dd p{ font-size:12px; line-height:24px; color:#666; font-family:"宋体"; width:172px; overflow:hidden; text-overflow:ellipsis;
}
.moni dl dd p span{ color:#999;}
.moni dl dd p a{ color:#0351B5;}
.oumu{ width:768px; height:212px; border-top:1px solid #E5E5E5; border-left:1px solid #E5E5E5; background:#fff; z-index:100;}
.oumu_ppai li{ width:191px; height:105px; border-right:1px solid #E5E5E5; border-bottom:1px solid #E5E5E5; cursor:pointer; position:relative; float:left;}

.oumu_ppai li .dbiao{ margin:0 auto; height:73px; width:100%; display:block;}
.oumu_ppai li .dbiao img{ margin-top:24px; width:127px; height:48px;}
.oumu_ppai li .omqicai{ font-size:14px; color:#999; font-family:"宋体"; text-align:center;}
/*.oumu_ppai li:hover .dbiao img{ background:#EFEFEF; padding:12px 6px; margin-top:11px;}*/
.oumu_ppai li:hover .omqicai{ color:#fa7926; font-weight:bold;}
.oumuhover{ width:191px; height:211px; border:1px solid #4185C9; position:absolute; left:0; top:0; display:none; z-index:10;}
.jieshao{ width:191px; height:89px; background:#F5F5F5; /*margin-top:103px;*/ padding-top:19px; position:absolute; left:0; top:103px; z-index:550;}
.jieshao p{ width:160px; margin:0 auto; font-size:12px; line-height:24px;color:#666; font-family:"宋体"; text-align:left;}
.jieshao p span{ color:#999;}
.jieshao p a{ color:#0351B5;}
.ulxia .oumuhover{ left:0; bottom:0; top:inherit;}
.ulxia .jieshao{ margin-top:0; top:0;}
.bortop{ border-top:2px solid #4185C9;}
.bortop .oumuhover{ top:-1px;}
.bortop .ulxia .oumuhover{ top:inherit; bottom:-1px;}
.piaofu{ width:178px; float:left; z-index:4000;}
/*.on{ top:0; position:fixed;
_position:absolute;
bottom:0;
left:470px;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));

}*/
.on{ top:0; position:fixed;
_position:absolute;

}
.dianji{ width:100%; height:73px; display:none; position:absolute; top:0; left:0; z-index:540; background:#fff;  opacity: 0; filter:alpha(opacity=0);}
.ulxia .dianji{ left:0; top:inherit; bottom:0;}

.oumu_ppai li:hover .dianji,.list_oumu_ppai li:hover .dianji{ display:block;}

/*************品牌类目页************/
.list_top{ height:40px; line-height:40px; background:#4185c9; width:100%;}
.list_nav li{ float:left; width:100px; text-align:center; height:40px; line-height:40px;} 
.list_nav li a{ font-size:14px; color:#fff; display:block;}
.list_nav li a:hover{ background:#1265b3;}
.selected{ background:#1265b3;}
.weizhi{ height:40px; line-height:40px;}
.weizhi b{ float:left; font-size:14px; color:#000;}
.weizhi a{ font-size:14px; float:left; margin:0 2px; color:#0000ff;}
.weizhi span{ color:#ccc; font-size:14px; float:left;}
.weizhi font{ color:#F00; font-size:14px; float:left;}
.tuijian{ height:35px; line-height:35px; border:1px solid #e3e8ee; margin-bottom:10px; background:#f7f7f5;}
.tuijian img{ float:left; margin-top:15px; margin-left:8px;}
.tuijian b{ float:left; font-size:14px; margin-left:5px;}
.list_one{ margin-top:10px;}
.list_oumu{ width:960px; background:#fff; z-index:100;}
.list_oumu_ppai li{ width:182px; height:105px; border:1px solid #E5E5E5;  cursor:pointer; position:relative; float:left; margin-bottom:10px; margin-right:10px;}
.list_oumu_ppai li .list_dbiao{ margin:0 auto; height:73px; width:100%; display:block;}
.list_oumu_ppai li .list_dbiao img{ margin-top:24px; width:127px; height:48px;}
.list_oumu_ppai li .list_omqicai{ font-size:14px; color:#999; font-family:"宋体"; text-align:center;}
.list_oumu_ppai li:hover .list_omqicai{ color:#fa7926; font-weight:bold;}
.list_oumuhover{ width:100%; height:221px; border:1px solid #4185C9; position:absolute; left:0; top:0; display:none; z-index:10;}
.list_jieshao{ width:100%; height:98px; background:#F5F5F5;padding-top:18px; position:absolute; left:0; top:105px; z-index:550;}
.list_jieshao p{ width:160px; margin:0 auto; font-size:12px; line-height:24px;color:#666; font-family:"宋体"; text-align:left;}
.list_jieshao p span{ color:#999;}
.list_jieshao p a{ color:#0351B5;}
#nomr{ margin-right:0;}
.mt10{ margin-top:10px;}
.list_more{}
.list_more li{width:172px;float:left; margin-bottom:10px; text-align:left; padding-left:20px;}
.list_more li a{ font-size:14px; color:#003cd1;}
.list_zimu{ height:35px; line-height:35px; background:#f7f7f5; margin-bottom:10px; border:1px solid #e3e8ee;}
.list_zimu img{ float:left; margin-left:8px; margin-top:10px; margin-right:5px;}
.list_zimu b{font-size:14px; color:#444444; float:left;}
.list_zimu a{font-size:14px; color:#003cd1; margin: 0 8px; float:left;}
.list_zimu span{font-size:14px; color:#894489; float:left;}
.list_fenlei{ height:35px; line-height:35px;  margin-bottom:10px; background:#f7f7f5; border:1px solid #e3e8ee;}
.list_fenlei img{ float:left; margin-top:15px; margin-left:8px;}
.list_fenlei b{ float:left; font-size:14px; margin-left:5px;}
.pinpai_list{ float:left;}
.pinpai_list li{ float:left; width:220px; text-align:left; height:25px; line-height:25px; margin-left:20px;}
.pinpai_list li a{font-size:14px; color:#003cd1; float:left; background:url(http://images.cecb2b.com/images/brand/dian.jpg) left center no-repeat; padding-left:10px;}
.h30{ height:30px;}


/*****字母筛选页*****/
.list_zimua li{width:172px;float:left; margin-bottom:10px; text-align:left;padding-left:20px;}
.list_zimua li a{ font-size:14px; color:#003cd1;}









